#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: cassava
version: 0.4.3.1
id: cassava-0.4.3.1-98a4caee5a85f4d196cce298ae19c523
key: cassa_A2WxIoIJecwLr7h9Pd9smQ
license: BSD3
copyright: (c) 2012 Johan Tibell
           (c) 2012 Bryan O'\''Sullivan
           (c) 2011 MailRank, Inc.
maintainer: johan.tibell@gmail.com
homepage: https://github.com/tibbe/cassava
synopsis: A CSV parsing and encoding library
description:
    A CSV parsing and encoding library optimized for ease of use and high
    performance.
category: Text, Web, CSV
author: Johan Tibell
exposed: True
exposed-modules:
    Data.Csv Data.Csv.Builder Data.Csv.Incremental Data.Csv.Parser
    Data.Csv.Streaming
hidden-modules: Data.Csv.Compat.Monoid Data.Csv.Conversion
                Data.Csv.Conversion.Internal Data.Csv.Encoding Data.Csv.Types
                Data.Csv.Util
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/cassava-0.4.3.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/cassava-0.4.3.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/cassava-0.4.3.1
hs-libraries: HScassava-0.4.3.1-A2WxIoIJecwLr7h9Pd9smQ
include-dirs: /usr/local/include
depends:
    array-0.5.1.0-aabf9daaf6d89a89ffdaf632a0eb259e
    attoparsec-0.12.1.6-afc89750d5b2dfe5c23c97630edee83d
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    blaze-builder-0.4.0.1-4d35cab24f4ca6367ae34ab88a0bfe29
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    deepseq-1.4.1.1-264f30222df8f26ad705894f660a17b6
    hashable-1.2.3.3-c9c80f60fec1c2bfec8f21d0ecd5aacc
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
    unordered-containers-0.2.5.1-335583f000f0fa5722ec79c17794446a
    vector-0.10.12.3-27897745aebd646b98c12ed0d61390a9
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/cassava-0.4.3.1/html/cassava.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/cassava-0.4.3.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
